body {
	color: #666;
	padding: 0;
	margin: 0;
	background-color: #dcd8c7;
	background-image: url(images/bg_graded.jpg);
	background-repeat: repeat-x;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.85em;
	line-height: 140%;
	font-weight: normal;
}
#wrapper {
	width: 920px;
	margin: 0px auto 0;
	background-color: #FFF;
}
@font-face {
    font-family: 'AsapRegular';
    src: url('Asap-Regular-webfont.eot');
    src: url('Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Regular-webfont.woff') format('woff'),
         url('Asap-Regular-webfont.ttf') format('truetype'),
         url('Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapItalic';
    src: url('Asap-Italic-webfont.eot');
    src: url('Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Italic-webfont.woff') format('woff'),
         url('Asap-Italic-webfont.ttf') format('truetype'),
         url('Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('Asap-Bold-webfont.eot');
    src: url('Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Bold-webfont.woff') format('woff'),
         url('Asap-Bold-webfont.ttf') format('truetype'),
         url('Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('Asap-BoldItalic-webfont.eot');
    src: url('Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-BoldItalic-webfont.woff') format('woff'),
         url('Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1 {
	color: #aba490;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
}
h2 {
	font: bold 1.6em Arial, Helvetica, sans-serif;
	color: #aba490;
}
h3 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
h4 {
	font: 1.2em Arial, Helvetica, sans-serif;
	color: #aba490;
}
h5 {
	color: #aba490;
	font-family: Arial, Helvetica, sans-serif, "Helvetica Neue";
	font-size: 1.5em;
	line-height: 120%;
	font-weight: bolder;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #aba490;
	text-align: left;
}
#header {
	height: 174px;
	padding: 0px;
	margin: 0px;
	background-color: #dcd8c7;
	background-image: url(images/lotus_header.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#nav {
	text-align: left;
	height: 30px;
	padding-top: 3px;
	padding-left: 180px;
	background-image: url(images/navbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#nav ul {
	padding: 0;
	margin: 0;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
#nav ul li{
	display: inline;
	padding: 0;
	margin: 0 15px 0 0;
}

#nav ul li a:link{ text-decoration: none; color: #333; }
#nav ul li a:visited{ text-decoration: none; color: #333; }
#nav ul li a:hover{ text-decoration: none; color: #999; }


#content { /* Faux Columns */
}
#left {
	width: 190px;
	float: left;
	font: 11px/140% "Lucida Sans";
	text-align: left;
	background: url(images/yoga_reflection.jpg) no-repeat;
	height: 600px;
}
#leftIndex {
	width: 200px;
	float: left;
	font: 12px/160% Arial, Helvetica, sans-serif, "Helvetica Neue";
	text-align: center;
	color: #FFF;
	height: 580px;
	padding-top: 70px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.rightIndex {
	width: 200px;
	float: right;
	text-align: center;
	color: #000;
	margin-left: 8px;
	border: 1px solid #809637;
	background-color: #dcd8c7;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif, "Helvetica Neue";
	font-size: 12px;
	line-height: 120%;
	margin-bottom: 16px;
	padding-top: 10px;
}
.rightLinks {
	width: 220px;
	float: right;
	text-align: center;
	color: #000;
	margin-left: 8px;
	border: 1px solid #809637;
	background-color: #dcd8c7;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif, "Helvetica Neue";
	font-size: 12px;
	line-height: 120%;
}
.leftImageIndex {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/tools.jpg);
	height: 155px;
	background-image: url(images/Jude_treating.jpg);
	background-repeat: no-repeat;
}
.leftImageJap {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/blind_Acu.jpg);
	height: 253px;
	background-repeat: no-repeat;
}
.leftImageContact {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/acu_points.jpg);
	height: 252px;
	background-repeat: no-repeat;
}
.leftImageJude {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/jude_acu.jpg);
	height: 256px;
	background-repeat: no-repeat;
}
.leftImageFaq {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/acu_points.jpg);
	height: 252px;
}
.leftImageConditions {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/Blind_acupuncturist.jpg);
	height: 206px;
}
.leftImageTest {
	float: right;
	width: 190px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	background-image: url(images/blind_Acu.jpg);
	height: 253px;
}
.smallImage {
	float: left;
	width: 146px;
	margin-right: 6px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 5px 5px #666;
}
#right {
	width: 660px;
	float: right;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	min-height: 600px;
	padding-top: 20px;
}
#rightTestimonials {
	width: 640px;
	float: right;
	text-align: left;
	padding-left: 10px;
	padding-right: 40px;
	min-height: 600px;
	padding-top: 20px;
}
#right ul li a:link, #left ul li a:visited, #left ul li a:hover {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 1em;
}
#footer {
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 60px;
	color: #666;
	text-align: center;
	clear: both;
	padding-left: 120px;
	margin-top: 6px;
}
#footer a:link, #footer a:visited {
	color: #666;
	text-decoration: none;
}
#footer a:hover {
 color: #000000;
 text-decoration: underline;
}
#footer img { border: none; float: left; margin-right: 5px; }
.rightFooter {
	width: 220px;
	float: right;
	font: normal 12px/160% Arial, Helvetica, sans-serif;
	color: #666;
	padding-left: 6px;
	text-align: right;
	padding-top: 8px;
	padding-right: 8px;
}
.leftFooter {
	font: normal 12px/140% Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;
	color: #666;
	padding-left: 80px;
	text-align: left;
	padding-top: 8px;
}
.footerMenu {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
	clear: both;
	padding-top: 4px;
}
.left {
	float: left;
	text-align: right;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-top: 174px;
}
.right {
	float: right;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
	padding: 0px 6px;
}
.leftProduct {
	width: 212px;
	float: left;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 8px;
	margin-right: 8px;
}
.rightProduct {
	width: 212px;
	float: right;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 8px;
	margin-left: 8px;
}
.rightMap {
	width: 300px;
	float: right;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
}
.rightCart {
	float: right;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
	width: 140px;
}
.leftCopy {
	width: 190px;
	float: left;
	text-align: right;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-top: 8px;
}
